From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 1 April 2007<P>

twisted lie, thank you for your sentiments.  But you know what?  Time.  Time is my friend.  It sings to me in the mornings when I wake up, and tells me everything is gonna be alright at night.  It holds my hand.  It not only heals; it embraces.  It reveals the truth in me; time is a crown of glory in my pain.  It is all of our's. Sometimes, we just have to hold on.  
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 1 April 2007<P>

Kirk, <BR>
<BR>
AHEM, (singing with aparajita if it's okay)<BR>
<BR>
HAPPY BIRTHDAY TO YOU!!!!!<BR>
<BR>
Thanks, most certainly, for this site.  Enjoy your day!
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 1 April 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.03.26.11.37.14219">Quote</a>:<BR>
But I have come "reeling" back around again, and in doing so, realized that IF I had stayed with the first one, second one or others who broke my heart in some fashion, then my world would have been so much smaller...a tiny, cold moon in some small universe. I am grateful for what I learned so that I have a finer appreciation for something far better. It is only by comparisons that we learn what IS better. What tears a piece out of our hearts also fills that void with a piece of armor. One day, someone comes along and gives us confidence enough to remove that armor and let us truly love and be loved without hesitation. It is hard to realize that the heart that loves you may also be wearing armor for a time. I appreciate your honesty in what you write ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 1 April 2007<P>

Rennie, I have armor in my heart that prevents 'reeling around again'.  In fact, I have a long-held mantra that goes something like this: "What I do best is walk away".  I know that it is both good and bad, but I mostly know that it prevents me from getting to a place of removing armor for anybody.  I both fear and welcome the repurcussions of that, as you have read in my poetry.  What I fear both most and least is to build up so much armor that I can't feel a thing anymore, even if it's right.  I don't reel around again, because by then the feeling is dead, on purpose.  And I can never get it back for that one person.  I have to move on.  I am unnerved by your understanding of the things I write, but feeling understood is h u g e to me.  Thanks.  
<HR>